<!DOCTYPE html>
<html lang="en">
<head>
    <title>Invisionapp</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <meta name="theme-color" content="#F52F44" />
    <meta name="msapplication-navbutton-color" content="#F52F44" />
    <meta name="apple-mobile-web-app-status-bar-style" content="#F52F44" />

    <!-- <link rel="shortcut icon" href="assets/images/favicon.ico" /> -->

    <link rel="stylesheet" href="assets/css/bootstrap.min.css" />
    <link rel="stylesheet" href="assets/css/font-awesome.min.css" />
    <link rel="stylesheet" href="assets/css/all.min.css" />
    <link rel="stylesheet" href="assets/css/slick.css" />
    <!-- <link rel="stylesheet" href="assets/css/slick-theme.css" /> -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.min.css" />
    <link rel="stylesheet" href="assets/css/style.css" />
    <script src="assets/js/jquery.min.js"></script>

</head>

<body>
    <!-- ---------------------HEADER -------------------------- -->
    
    <div class="container-fluid users-content">
        <div class="header-fixed">
            <div class="row header-navigation-wrappar">
                <div class="col-12">
                    <div class="container">
                        <div class="top-header">
                            <div class="header-location">
                                <a href="#"><i class="fas fa-map-marker-alt ms-3"></i>United States</a>
                            </div>
                            <div class ="header-des">
                                <p class="mb-0">FREE shipping on every order!</p>
                            </div>
                            <div class="header-signin text-end">
                                <div class="navigation-right">
                                    <ul>
                                        <li>
                                            <a href="" target="_blank" class="navsign">
                                                Sign in
                                            </a>
                                        </li>
                                        <li>
                                            <a href="" target="_blank">
                                                Test activation
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row header-menu-wrappar">
                <div class="col-12">
                    <div class="container">
                        <div class="row align-items-center">
                            <div class="col-12 col-lg-6">
                                
                               <div class="header-menu-links-inr">
                                    <ul>
                                       
                                        <li>
                                            <a href="faq.php">How it works</a>
                                        </li>
                                        <li>
                                            <a href="contact-us.php">Features</a>
                                        </li>
                                        
                                        <li class="mbl-inline-block">
                                            <a href="create-account.php" class="sign-btn">FAQ/Help</a>
                                        </li>
                                    </ul>

                                </div>
                            </div>
                            <div class="col-12 col-lg-3">
                                <div class="usr-hdr">
                                    <div class="usrs-logo">
                                        <a href="index.php">
                                            <img src="assets/images/logo.png" alt="" class="img-fluid" />
                                        </a>
                                    </div>
                                    <div class="menu-togle-new">
                                        <div class="hamburger-menu-cust">
                                            <a href="javascript:void(0)">
                                                <img src="assets/images/bar-icon.svg" alt="" />
                                            </a>
                                        </div>
                                    </div>
                                </div>
                               
                            </div>
                            <div class="col-12 col-lg-3 text-end">
                                <div class="add-to-cart">
                                    <a href="#">
                                        <img src="assets/images/cart-bag.svg" alt="">
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    <!-- ---------------------header Section -------------------------- -->
    <div class="row">
        <div class="container car-dog-width row-padding-top pb-4 header-section">
            <div class="row align-items-center">
                <div class="col-12 col-md-6 col-lg-6 col-xl-5">
                   <div class="care-dog-description">
                        <h2>Care smarter. Understanding your dog.</h2>
                        <p>petscreen™ helps you know more about your dog so you can give them the best life possible.</p>
                   </div>
                   <div class="button-add-to-cart">
                       <button class="btn btn-blue">Buy Now</button>
                       <button class="btn btn-grey">How it works</button>
                   </div>
                </div>
                <div class="col-12 col-md-6 col-lg-6 col-xl-7">
                    <div class="care-dog-img">
                        <img src="" alt=""> 
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- ---------------------problem section -------------------------- -->
    <div class="row">
        <div class="container pet-width light-yellow-bg">
            <div class="row">
                <div class="col-12 padding-bt-head">
                    <div class="main-title">
                        <h2 class="mb-0">Understanding your pet’s genetic</h2>  
                    </div>
                </div>
                <div class="col-12 col-md-4 col-lg-6 col-xl-4 mt-3">
                    <div class="problem-section text-center">
                        <div class="problem-sec-img">
                            <img src="assets/images/cart-bag.svg" alt="">
                        </div>
                        <div class="problem-sec-title">
                            <h5>210 health tests</h5>
                            <p>Identify genetic risks related to drug sensitivities, vision, weight, mobility, and more.</p>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-4 col-lg-6 col-xl-4 mt-3">
                    <div class="problem-section text-center">
                        <div class="problem-sec-img">
                            <img src="assets/images/cart-bag.svg" alt="">
                        </div>
                        <div class="problem-sec-title">
                            <h5>Screens for 350+ breeds</h5>
                            <p>Tests for more breeds than any other dog DNA service.</p>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-4 col-lg-6 col-xl-4 mt-3">
                    <div class="problem-section text-center">
                        <div class="problem-sec-img">
                            <img src="assets/images/cart-bag.svg" alt="">
                        </div>
                        <div class="problem-sec-title">
                            <h5>Multi-generational family tree</h5>
                            <p>Trace your dog’s ancestry back to their great-grandparents.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- ---------------------solution Section -------------------------- -->
    <div class="row">
        <div class="container car-dog-width row-padding-solution  pb-4">
            <div class="row align-items-center">
                <div class="col-12">
                    <div class="solu-main-title">
                        <h2 class="mb-0">Your Dogs DNA Test Results</h2>  
                        <p>Find and connect with other dogs who share your dog’s DNA with the world’s only Canine Relative Finder.</p>
                    </div>
                </div>
                <div class="col-12 col-sm-6 col-md-6 col-lg-6 col-xl-6 chane-order1-solu">
                   <div class="solutions-description">
                       <h6>Results</h6>
                        <h2>Ancesstry</h2>
                        <p>When you know your pet’s past, you can better plan for their future. We’ve built the world’s largest database of dog and cat DNA.
                             And with that comes industry-leading insights—including breed mix reporting down to 1%.</p>
                        <p>There’s no better way to get accurate answers about your pet’s ancestral origins.</p>
                   </div>
                   <div class="button-add-to-cart">
                       <button class="btn btn-blue">Buy Now</button>
                   </div>
                </div>
                <div class="col-12 col-sm-6 col-md-6 col-lg-6 col-xl-6 chane-order2-solu">
                    <div class="solution-img">
                        <img src="assets/images/solution-section-img.png" alt="" class="img-fluid"> 
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- ---------------------Guide section-------------------------- -->
    <div class="row">
        <div class="container guide-width guide-sec-padding green-bg position-relative">
            <div class="row">
                <div class="col-12 col-sm-6 col-md-6 col-lg-6 col-xl-8">
                    <div class="guide-section-img">
                        <img src="assets/images/header-section-img.png" alt="" class="img-fluid">
                    </div>
                </div>
                <div class="col-12 col-sm-6 col-md-6 col-lg-6 col-xl-4">
                    <div class="guide-sec-des">
                        <H2>DNA Test for Dogs</H2>
                        <P><span class="saling-price">99 €</span><span class="offer-price ms-3">119 €</span></P>
                        <p class="guide-des">Change the color to match your brand or vision, add your logo, choose the perfect thumbnail, remove the playbar,</p>  
                        <h6>Features</h6>
                        <ul>
                            <li><div id="tick-mark"></div>210+ Genetic Health Risks</li>
                            <li><div id="tick-mark"></div>35+ Physical Traits</li>
                            <li><div id="tick-mark"></div>350+ Breeds</li>
                            <li><div id="tick-mark"></div>Your Dog's Family Tree</li>
                        </ul>
                        <div class="button-add-to-cart pt-4">
                            <button class="btn btn-blue">Buy Now </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- ---------------------Testimonial section-------------------------- -->
    <div class="row">
        <div class="container guide-width guide-sec-padding">
            <div class="row">
                <div class="col-12">
                    <div class="container guide-sec-width-wrapper light-yel-tes-bg">
                        <div class="row">
                            <div class="col-12">
                                <div class="testimonial-title">
                                    <h5>What people are saying.</h5>
                                </div>
                            </div>
                            <div class="slider slider-nav testi-slider">
                                <div class="testimonial-wht-box">
                                    <div class="testi-desc">
                                        <p> “One of my dogs has a hereditary issue. petscreen notified me immediately before completing the rest of the tests.
                                        I took Allie to the vet, unknown health issues were fixed and she is now on preventative treatment"</p>
                                        <h6>Mia & Benno</h6>
                                    </div>
                                    <div class="testimonial-img">
                                        <img src="assets/images/testimonial-img1.png" alt="" class="img-fluid">
                                    </div>
                                </div>
                                <div class="testimonial-wht-box">
                                    <div class="testi-desc">
                                        <p> “One of my dogs has a hereditary issue. petscreen notified me immediately before completing the rest of the tests.
                                        I took Allie to the vet, unknown health issues were fixed and she is now on preventative treatment"</p>
                                        <h6>Mia & Benno</h6>
                                    </div>
                                    <div class="testimonial-img">
                                        <img src="assets/images/testimonial-img1.png" alt="" class="img-fluid">
                                    </div>
                                </div>
                                <div class="testimonial-wht-box">
                                    <div class="testi-desc">
                                        <p> “One of my dogs has a hereditary issue. petscreen notified me immediately before completing the rest of the tests.
                                        I took Allie to the vet, unknown health issues were fixed and she is now on preventative treatment"</p>
                                        <h6>Mia & Benno</h6>
                                    </div>
                                    <div class="testimonial-img">
                                        <img src="assets/images/testimonial-img1.png" alt="" class="img-fluid">
                                    </div>
                                </div>
                                <div class="testimonial-wht-box">
                                    <div class="testi-desc">
                                        <p> “One of my dogs has a hereditary issue. petscreen notified me immediately before completing the rest of the tests.
                                        I took Allie to the vet, unknown health issues were fixed and she is now on preventative treatment"</p>
                                        <h6>Mia & Benno</h6>
                                    </div>
                                    <div class="testimonial-img">
                                        <img src="assets/images/testimonial-img1.png" alt="" class="img-fluid">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- ---------------------NEWSLATTER -------------------------- -->
    <div class="row newsletter-bg">
        <div class="container">
            <div class="row">
                <div class="col-12 col-md-10 col-lg-8 col-xl-8 m-auto">
                    <div class="newsletter">
                        <h4 class="sub-news-heading">Stay in Touch</h4>
                        <h2 class="main-news-heading">Join our newsletter for pets.</h2>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-12 col-md-8 col-lg-6 col-xl-5 m-auto">
                    <div class="newsletter-form mt-5">
                        <div class="input-group">
                            <input type="search" class="form-control newsletter-input" placeholder="Email" aria-label="Search"
                            aria-describedby="search-addon" />
                            <button type="button" class="btn search-btn">Subscribe</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

    <!-- ---------------------FOOTER -------------------------- -->
    <footer class="footer-bg mt-auto">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-12 ftr-sec">
                    <div class="copyright-section ">
                        <p class="mb-0">Copyright © 2021 cerascreen LLC. All rights reserved.</p>
                    </div>
                    <div class="condition-link text-end">
                        <ul>
                            <li class="d-inline-block">
                                <a href="#">Privacy Policy</a>
                            </li>
                            <li class="d-inline-block">
                                <a href="#">Terms of Service</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>
        <script src="assets/js/popper.min.js"></script>
        <script src="assets/js/moment.min.js"></script>
        <script src="assets/js/bootstrap.min.js"></script>
        <script src="assets/js/slick.min.js"></script>
        <script src="assets/js/custom.js"></script>
</body>
</html>